name: PanazelEmerald
game: Pokemon Emerald
description: Generated by https://archipelago.gg/ for Pokemon Emerald
Pokemon Emerald:
  progression_balancing: '50'
  accessibility: full
  goal: champion
  badges: completely_random
  hms: completely_random
  key_items: 'true'
  bikes: 'true'
  event_tickets: 'true'
  rods: 'true'
  overworld_items: 'true'
  hidden_items: 'true'
  npc_gifts: 'true'
  berry_trees: 'true'
  dexsanity: 'false'
  trainersanity: 'false'
  item_pool_type: shuffled
  require_itemfinder: 'false'
  require_flash: neither
  elite_four_requirement: badges
  elite_four_count: '8'
  norman_requirement: badges
  norman_count: '4'
  legendary_hunt_catch: 'false'
  legendary_hunt_count: '3'
  allowed_legendary_hunt_encounters:
  - Groudon
  - Kyogre
  - Rayquaza
  - Latios
  - Latias
  - Regirock
  - Registeel
  - Regice
  - Ho-Oh
  - Lugia
  - Deoxys
  - Mew
  wild_pokemon: completely_random
  starters: completely_random
  trainer_parties: completely_random
  force_fully_evolved: '100'
  legendary_encounters: completely_random
  misc_pokemon: completely_random
  types: follow_evolutions
  abilities: completely_random
  ability_blacklist: Wonder Guard
  level_up_moves: randomized
  move_match_type_bias: '20'
  move_normal_type_bias: '0'
  tm_tutor_compatibility: '30'
  hm_compatibility: '100'
  tm_tutor_moves: 'true'
  reusable_tms_tutors: 'true'
  move_blacklist:
  - Dragon Rage
  - Sonicboom
  min_catch_rate: '150'
  guaranteed_catch: 'true'
  normalize_encounter_rates: 'false'
  exp_modifier: '400'
  blind_trainers: 'true'
  purge_spinners: 'true'
  match_trainer_levels: 'off'
  match_trainer_levels_bonus: '0'
  double_battle_chance: '0'
  better_shops: 'true'
  remove_roadblocks: Lilycove City Wailmer
  extra_boulders: 'true'
  extra_bumpy_slope: 'true'
  modify_118: 'true'
  free_fly_location: 'true'
  free_fly_blacklist:
  - Littleroot Town
  - Oldale Town
  - Petalburg City
  - Rustboro City
  - Dewford Town
  hm_requirements: vanilla
  turbo_a: 'false'
  receive_item_messages: progression
  remote_items: 'false'
  music: 'false'
  fanfares: 'false'
  death_link: 'false'
  enable_wonder_trading: 'true'
  easter_egg: EMERALD SECRET
  exclude_locations: Route 123 - TM19 from Girl near Berries
  start_inventory:
    Deep Sea Scale: 1
    Deep Sea Tooth: 1
    Dragon Scale: 1
    Fire Stone: 1
    King's Rock: 1
    Leaf Stone: 1
    Metal Coat: 1
    Moon Stone: 1
    Sun Stone: 1
    Thunder Stone: 1
    Up-Grade: 1
    Water Stone: 1
